{
	"parent": "item/generated",
	"textures":
    {
		"layer0": "minecraft:item/elytra_broken",
		"layer1": "cit_new:item/tools/elytra/ub_broken",
		"layer2": "cit_new:item/tools/elytra/mending_broken"
	}
}